Subject: Need Info on High Temp Epoxy

From: [email-masked] (RWStevens)
Date: 27 Jan 1995 15:57:41 -0500

I am working on a project that will require the bonding of quartz glass to
aluminum with a bond capable of withstanding fairly high temperatures
(400-600 Deg F.).  The epoxy or other bonding agent must also maintain a
fairly high shear strength at these temperatures (without creep).  Any one
who could point me in the right direction on epoxies or other bonding
agents, I would greatly appreciate it.

Ralph
[email-masked]